<?xml version="1.0"?>
<ArrayOfLakeSizeItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!--湖泊大小-->

  <LakeSizeItem>
    <ID>1</ID>
    <Name>NewGame_LakeSize_1</Name>
	  <mapLakeSize>
      <x>15</x>
      <z>15</z>
    </mapLakeSize>  
  </LakeSizeItem>
  
  <LakeSizeItem>
    <ID>2</ID>
    <Name>NewGame_LakeSize_2</Name>
	  <mapLakeSize>
      <x>20</x>
      <z>20</z>
    </mapLakeSize>  
  </LakeSizeItem>
  
  <LakeSizeItem>
    <ID>3</ID>
    <Name>NewGame_LakeSize_3</Name>
	  <mapLakeSize>
      <x>25</x>
      <z>25</z>
    </mapLakeSize>  
  </LakeSizeItem>
  
</ArrayOfLakeSizeItem>
